[ubuntu/oneiric] ocaml-lame 0.3.0-1 (Accepted)

Matthias Klose doko at ubuntu.com
Tue Aug 30 14:59:48 UTC 2011


ocaml-lame (0.3.0-1) unstable; urgency=low

  * Initial upload to sid (Closes: #635900)

Date: Tue,  30 Aug 2011 14:56:56 +0000
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint at lists.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/ocaml-lame/0.3.0-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Tue,  30 Aug 2011 14:56:56 +0000
Source: ocaml-lame
Binary: libmp3lame-ocaml, libmp3lame-ocaml-dev
Architecture: source
Version: 0.3.0-1
Distribution: oneiric
Urgency: low
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint at lists.debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Closes: 635900
Files:
 cbeff2d276f759f95d28efa8efd24429 1743 ocaml optional ocaml-lame_0.3.0-1.dsc
 e31579fa18e6c8b84420689f46ec44ae 2505 ocaml optional ocaml-lame_0.3.0-1.debian.tar.gz
 a32b919ab2ab3e6c340829d2778e47d2 105324 ocaml optional ocaml-lame_0.3.0.orig.tar.gz
Changes:
 ocaml-lame (0.3.0-1) unstable; urgency=low
 .
   * Initial upload to sid (Closes: #635900)



More information about the Oneiric-changes mailing list